/* CSS Stylesheet for GovernmentAuctions.com.au */

BODY
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    color: #0099CC;
    scrollbar-face-color: #0099CC;
    scrollbar-arrow-color: white;
    scrollbar-shadow-color:#0099CC;
}

td.tab {background-image:url('images/tab_blank.jpg');
	background-repeat:no-repeat;
	width:140px;
	height:30px;
	text-align:center;
	font-size:8pt;
	font-weight:bold;}

td.tabselected {background-image: url('images/tab_selected.jpg');
	background-repeat:no-repeat;
	width:140px;
	height:30px;
	text-align:center;
	font-size:8pt;
	font-weight:bold;}
	
td {FONT-SIZE: .8em;
    color:#0099CC;
}

.inputwidth { width:130px; }

select, .search
{
	background-color: #0099CC; color: White;
	width:170px;
}

input, textarea
{
	color:White;
	background-color:#0099CC;
}

input.button
{
	border-color:#0099CC;
}


H1, H2, H3, H4, H5
{
	word-spacing: normal;
	text-transform: none;
	font-style: normal;
	letter-spacing: normal;
	text-decoration: none;
}
H1	{
	font-size:	1.33em;
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	color:#0099CC;
/*	
	font-size:	2em;
	font-weight:	700;
*/
	}
		
H2	{	
	font-size: 1em;
	color:gray;
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
/*
	font-size:	1.75em;
	font-weight:	700;
*/
	}	
		
H3	{	
	font-size:	1.58em;
	font-weight:	500;
	}	
		
H4	{	
	font-size:	1.33em;
	font-weight:	500;
	}	

H5, DT	{	
	font-size:	1em;
	font-weight:	700;
	}	

H6	{	
	font-size:	.8em;
	font-weight:	700;
	}	

A {text-decoration:	none;}
A:link	{color:	gray;}	
A:visited	{color:	gray;}	
A:active	{color:	gray;}	
A:hover	{color:	black; text-decoration: underline;}

SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	
